<?xml version="1.0" encoding="UNICODE" ?>

<!--

; GOM 플레이어 에서 사용되는 WINDOW / CONTROL / COMMAND ID 를 
; 정의해 놓은 파일 입니다.	- 4칸 탭 사용.	( defines for WINDOWS/CONTROL/COMMAND ID )
; 2003/04/29 : 최초 작성
; 2003/10/01 : INI 에서 XML 로 변환
; 2005/05/17 : 언어별 파일 분리 작업 ( kor, eng )

-->

<GXSKIN_CONTROLD_DEFINE>

	<!-- 윈도우 컨트롤 아이디 --> 
	<WINDOW_CONTROL_ID>
		<CONTROLID_MOVIE			ID="500"/> <!-- 영화 컨트롤 -->
	</WINDOW_CONTROL_ID>

	<!-- CONTROL & COMMAND ID -->
	<CONTROL_ID>
	
		<!-- 차일드 팝업 윈도우 컨트롤 --> 
		<WINDOWID_CONTROL			ID="1000"/> <!-- 제어창 -->		
		<WINDOWID_PLAYLIST			ID="1001"/> <!-- 플레이 리스트 창 -->
		<WINDOWID_CHANNEL			ID="1002"/> <!-- 채널 창 -->
		<WINDOWID_CHANNEL2			ID="1003"/> <!-- 채널 창 -->
	    <WINDOWID_CHANNEL_SUB		ID="1004"/> <!-- 채널창 보조-->
		<WINDOWID_CONTROLFRAME		ID="1005"/> <!-- 기본 제어창 -->
		<WINDOWID_CAPTIONFRAME		ID="1006"/> <!-- 상단 제목-->
		<WINDOWID_VOLUME_POPUP		ID="1007"/>
		<WINDOWID_SEARCHBOX_POPUP	ID="1008"/>
		<WINDOWID_FUNC_POPUP		ID="1009"/>
		<WINDOWID_SCREENSHARE_POPUP ID="1010"/>
		<WINDOWID_REMOTECONTROL_POPUP	ID="1011"/>

		<!-- 차일드 컨트롤 ID --> 
		<CONTROLID_WEB_MOVIE_WRAPPER		ID="33431" />	<!-- 웹 영상 배경 -->

		<CONTROLID_CAPTION			ID="501" /> <!-- 캡션 프레임 안의 캡션 영역-->				
		<CONTROLID_TITLE			ID="515" /> <!-- 캡션 내의 타이틀 영역 (제목 출력용) -->	
		<CONTROLID_TITLE2			ID="516" />
		<CONTROLID_PLAYLISTCONTROL	ID="400" /> <!-- 플레이 리스트 컨트롤 -->					
		<CONTROLID_SLIDER			ID="401" /> <!-- 플레이 리스트 옆의 슬라이더-->				

		<CONTROLID_CAPTIONFRAME 	ID="502" /> <!-- 상단 캡션 영역 프레임-->					
		<CONTROLID_LEFTFRAME		ID="503" /> <!-- 좌측 프레임 영역-->						
		<CONTROLID_RIGHTFRAME		ID="504" /> <!-- 오른쪽 프레임 영역-->						
		<CONTROLID_CENTERFRAME		ID="507" /> <!-- 가운데 영역 -->
		<CONTROLID_BROWSERFRAME		ID="508" /> <!-- 브라우저 영역 -->
		<CONTROLID_LEFTFRAME_POPUP	ID="520" /> <!-- 좌측 프레임 영역(팝업)-->						
		<CONTROLID_RIGHTFRAME_POPUP	ID="521" /> <!-- 오른쪽 프레임 영역(팝업)-->	
		<CONTROLID_RIGHTFRAME_POPUP2	ID="523" /> <!-- 오른쪽 프레임 영역(팝업-전체화면에서만 사용)-->
		
		<CONTROLID_CONTROLPANEL 	ID="505" /> <!-- 하단 제어창 영역-->
		<CONTROLID_LOGO 			ID="510" /> <!-- 로고 표시될 영역.-->						
		<CONTROLID_SOUNDLOGO		ID="511" /> <!-- 소리만 나올때 나올 로고-->					
		<CONTROLID_OPENINGLOGO		ID="512" /> <!-- 파일 여는중 -->
		<CONTROLID_USERLOGO			ID="513" /> <!-- 로고 배경-->
		<CONTROLID_USERLOGOIMAGE	ID="514" /> <!-- 로고 이미지-->
		<CONTROLID_BOTTOMBORDER 	ID="517" /> <!-- 하단 보더 영역-->
		<CONTROLID_LOGO_LEFT		ID="518" /> <!-- 로고 왼쪽 영역 -->
		<CONTROLID_LOGO_RIGHT		ID="519" /> <!-- 로고 오른쪽 영역 -->
		<CONTROLID_INFO 			ID="303" /> <!-- 정보 표시창-->								
		<CONTROLID_TIMEINFO 		ID="304" /> <!-- 시간 표시창(현재시간/전체시간)-->			
		<CONTROLID_TIMEINFO2		ID="305" /> <!-- 시간 표시창2(현재시간만)-->
		<CONTROLID_TIMEINFO3		ID="306" /> <!-- 시간 표시창3(전체시간만)-->
		<CONTROLID_TIMEINFO_SYSTEM	ID="320" /> <!-- 시간 표시창 (시스템 시간) pm 2:00-->
		<CONTROLID_SLIDER_ALPHA		ID="321" /> <!-- 투명도 조절 슬라이더 컨트롤 -->
		<CONTROLID_STATE			ID="506" /> <!-- 재생 상태 표시 이미지 STATIC-->			
		<CONTROLID_SLIDER_MOVIE 	ID="200" /> <!-- 영화 재생 슬라이더-->						
		<CONTROLID_SLIDER_VOLUME	ID="201" /> <!-- 볼륨 제어 슬라이더-->						
		<CONTROLID_SLIDER_VOLUME2	ID="202" /> <!-- 여벌 볼륨 제어 슬라이더-->					
		<CONTROLID_BROWSER			ID="203" /> <!-- 브라우저 콘트롤-->					
		<CONTROLID_BROWSER_SUB		ID="204" /> <!-- 서브 브라우저 콘트롤 -->
		<CONTROLID_FLASH_MAIN		ID="205" /> <!-- MAIN FLASH CONTROL -->
		<CONTROLID_DMBCONTROL		ID="206" /> <!-- DMB CONTROL -->
		<CONTROLID_FLASH_AUDIO		ID="207" /> <!-- AUDIO FLASH CONTROL -->
		<CONTROLID_BROWSER_CUBE		ID="208" /> <!-- CUBE WEB CONTROL -->
		<CONTROLID_MOUSEOVERVOLUMEPOPUP ID="209" />
		<CONTROLID_SLIDER_VOLUME_VERT ID="210" />

		<!-- 콘트롤 패널용 콘트롤 ID ( Control IDs for Control Panel ) -->
		<CID_SLIDER_BRIGHTNESS		ID="33175" /> <!-- 밝기 (Brightness) -->
		<CID_SLIDER_CONTRAST		ID="33176" /> <!-- 대비 (Contrast) -->
		<CID_SLIDER_SATURATION		ID="33177" /> <!-- 채도 (Saturation) -->
		<CID_SLIDER_EQ_0			ID="33185" /> <!-- equalizer (0 to 9) -->
		<CID_SLIDER_EQ_1			ID="33186" />
		<CID_SLIDER_EQ_2			ID="33187" />
		<CID_SLIDER_EQ_3			ID="33188" />
		<CID_SLIDER_EQ_4			ID="33189" />
		<CID_SLIDER_EQ_5			ID="33190" />
		<CID_SLIDER_EQ_6			ID="33191" />
		<CID_SLIDER_EQ_7			ID="33192" />
		<CID_SLIDER_EQ_8			ID="33193" />
		<CID_SLIDER_EQ_9			ID="33194" />
		<CID_SLIDER_VOL_MASTER		ID="33195" /> <!-- master volume -->
		<CID_SLIDER_VOL_WAVE		ID="33196" /> <!-- wave volume -->
		<CID_SLIDER_VOL_PAN			ID="33197" /> <!-- panning (not used)-->
		<CID_SLIDER_SUB_SIZE		ID="33204" /> <!-- SUB SIZE -->
		<CID_SLIDER_SUB_XPOS		ID="33205" /> <!-- sub horizontal pos -->
		<CID_SLIDER_SUB_YPOS		ID="33206" /> <!-- sub vertical pos -->
		<CID_EQ_PRESET_LIST			ID="33202" /> <!-- eq preset select popup menu -->
		<CID_SELECT_AUDIO_LIST		ID="4531"  /> <!-- select audio popup menu --> 
		<CID_PLAY_SEEK_TIME			ID="4532"  /> <!-- play seek time popup menu -->
		<CID_SUB_SIZE				ID="4540"  /> <!-- sub Size popup menu-->		
		<CID_RATIO					ID="4549"  /> <!-- ratio popup menu-->		
		<CID_ONE_HORIZON			ID="4550"  /> <!-- one horizon popup menu-->		
		<CID_ONE_VERTICAL			ID="4551"  /> <!-- one vertical popup menu-->		
		<CID_TWO_HORIZON			ID="4552"  /> <!-- two horizon popup menu-->		
		<CID_TWO_VERTICAL			ID="4553"  /> <!-- two vertical popup menu-->		
		<CID_TWO_TAB				ID="4554"  /> <!-- two tab popup menu-->		
		<CID_SELECT_SUB_LIST		ID="4571"  /> <!-- two tab popup menu-->		
		<CID_SLIDER_PLAY_RATE		ID="4573"  /> <!-- two tab popup menu-->		
		<CID_SHOW_PLAY_RATE			ID="4574"  />
		<CID_SHOW_SUB_POS			ID="4575"  />
		<CID_SHOW_SUB_SYNC			ID="4576"  />
		<CID_SHOW_AUDIO_SYNC		ID="4601"  />
		
		<!-- 구간반복 시간 표시 -->
		<CID_SECTIONRTP_TIME_S		ID="33211" /> <!-- 시작 시간 -->
		<CID_SECTIONRTP_TIME_E		ID="33212" /> <!-- 종료 시간 -->
		
		<!-- 메인창의 탭 아이디 -->
		<TABID_MAIN					ID="33217" /> <!-- 영상 재생 탭 -->
		<TABID_SUB_1				ID="33218" /> <!-- sub tab -->
		<TABID_SUB_2				ID="33219" />
		<TABID_SUB_3				ID="33220" />
		<TABID_SUB_4				ID="33221" />
		<TABID_SUB_5				ID="33222" />
		<TABID_SUB_6				ID="33223" />

		<!-- 콘트롤 패널용 버튼 ID -->
		<ID_SUB_RESET_SIZE			ID="33207" /> <!-- 자막 크기 리셋 -->
		<ID_SUB_RESET_XPOS			ID="33208" /> <!-- 자막 위치 리셋 -->
		<ID_SUB_RESET_YPOS			ID="33209" /> <!-- 자막 위치 리셋 -->
		
		<!-- 팝업메뉴ID (PupupMenu ID) -->
    <IDR_POPUP_YOUTUBE		ID="2856" />
    <IDR_POPUP_JMDB				ID="265" /> <!-- 자막서비스 관련 팝업 메뉴 -->
		<IDR_POPUP_PL_ADD			ID="270" /> <!-- 플레이 리스트쪽 팝업 메뉴 -->
		<IDR_POPUP_PL_DEL			ID="271" />
		<IDR_POPUP_PL_SEL			ID="272" />
		<IDR_POPUP_PL_SORT			ID="273" />
		<IDR_POPUP_PL_LIST			ID="275" />
		<IDR_POPUP_PLAYLIST			ID="274" /> <!-- 플레이 리스트 팝업 -->
		<IDR_POPUP_EQ_LIST			ID="297" /> <!-- equalizer select popup menu -->
		<IDR_POPUP_CHANNEL			ID="311" /> <!-- 채널 처리용 -->
		<IDR_POPUP_SELECT_AUDIO		ID="4530"/> <!-- 오디오 선택 -->
		<IDR_POPUP_PLAY_SEEK_TIME   ID="4533"/> <!-- 재생 시간 설정(기본) --> 
		<IDR_POPUP_PLAY_SEEK_BIG_TIME ID="4608"/>    <!-- 재생 시간 설정(크게) -->
		<IDR_POPUP_SUB_SIZE			ID="4539"/> <!-- 자막 크기 -->
		<IDR_POPUP_RATIO			ID="4548"/> <!-- 화면 비율 -->
		<IDR_POPUP_TOUCH_VERTICAL	ID="4555"/> <!-- 위/아래 밀기 -->
		<IDR_POPUP_TOUCH_HORIZON	ID="4556"/> <!-- 좌/우 밀기 -->
		<IDR_POPUP_TOUCH_TWO_VERTICAL	ID="4578"/> <!-- 두 손가락 위/아래 밀기 -->
		<IDR_POPUP_TOUCH_TWO_HORIZON	ID="4579"/> <!-- 두 손가락 좌/우 밀기 -->		
		<IDR_POPUP_TOUCH_TAB		ID="4557"/> <!-- 두 손가락 탭-->
		<IDR_POPUP_SELECT_SUB		ID="4572"/> <!-- 자막 선택 -->
		<IDR_POPUP_SUB_FONT			ID="4595"/> <!-- 자막 선택 -->

		<!-- COMMAND ID & DESC -->
		
		<!-- 기본 명령 --> 
		<ID_NULLCOMMAND				ID="32770" DESC="&lt;작동없음&gt;" />
		<ID_OPEN					ID="32771" DESC="기본-파일 열기 [F2, Ctrl+o]" />
		<ID_OPEN_EASY				ID="33018" DESC="기본-간편 열기 [Ctrl+I]" />
		<ID_OPEN_SUB_EASY			ID="33386" DESC="기본-자막 간편 열기 [Alt+I]" />
		<ID_OPEN_EASY_TV			ID="33385" DESC="기본-곰TV 간편 열기" />
		<ID_STOP					ID="32774" DESC="기본-재생 중지 [S]" />
		<ID_PLAY					ID="33111" DESC="기본-재생" />
		<ID_PAUSE					ID="33112" DESC="기본-일시 중지" />
		<ID_PLAYPAUSE				ID="32780" DESC="기본-재생 / 일시 중지 [SPACE]" />
		<ID_PLAYPAUSE2				ID="32964" DESC="" />
		<ID_EXIT					ID="32775" DESC="기본-종료하기 [Alt+F4, Alt+X]"/>
		<ID_ESCAPE					ID="32802" DESC="기본-ESC 키 처리"/>
		<ID_SYS_CLOSE				ID="32840" DESC=""/>
		<ID_OPEN_FOLDER 			ID="32944" DESC="기본-폴더 열기(폴더 내의 파일 열기) [Ctrl+D]"/>
		<ID_CLOSE_ALL				ID="32837" DESC="기본-열린 파일 닫기 [F4]"/>
		<ID_OPEN_URL				ID="32838" DESC="기본-URL 로 파일 열기 [Ctrl+U]"/>
		<ID_SYS_ICON				ID="32842" DESC=""  /> <!-- 기본-시스템 아이콘 버튼(사용 안함) -->

		<!-- 이동 명령 --> 
		<ID_FF						ID="32777" DESC="이동-앞으로 [→]"/>
		<ID_BIGFF					ID="32779" DESC="이동-앞으로(많이) [Ctrl+→]"/>
		<ID_MOREBIGFF				ID="32786" DESC="이동-앞으로(더더 많이) [Shift+→]"/>
		<ID_REW 					ID="32776" DESC="이동-뒤로 [←]"/>
		<ID_BIGREW					ID="32778" DESC="이동-뒤로(많이) [Ctrl+←]"/>
		<ID_MOREBIGREW				ID="32785" DESC="이동-뒤로(더더 많이) [Shift+←]"/>
		<ID_STARTPOS				ID="32784" DESC="이동-맨 처음으로 [Backspace"/>
		<ID_STEP_FRAME				ID="32863" DESC="이동-다음 프레임으로 이동 [Ctrl+> , F]"/>
		<ID_STEP_FRAME_BACK			ID="33415" DESC="이동-이전 프레임으로 이동 [Ctrl+<]"/>

		<!-- 소리 조절 --> 
		<ID_VOLUP					ID="32788" DESC="소리-크게 [↑]"/>
		<ID_VOLDN					ID="32787" DESC="소리-작게 [↓]"/>
		<ID_MUTE					ID="32790" DESC="소리-없앰 [M]"/>
		<ID_MUTE2					ID="32950" DESC="" />
		<ID_WAVVOLUP				ID="32908" DESC="소리-시스템 웨이브 볼륨 크게 [Ctrl+↑, Ctrl+휠]"/>
		<ID_WAVVOLDN				ID="32909" DESC="소리-시스템 웨이브 볼륨 작게 [Ctrl+↓, Ctrl+휠]"/>
		<ID_MASTERVOLUP 			ID="32912" DESC="소리-시스템 마스터 볼륨 크게 [Shift+휠]"/>
		<ID_MASTERVOLDN 			ID="32911" DESC="소리-시스템 마스터 볼륨 작게 [Shift+휠]"/>
		<ID_AUDIO_SEL_ALL			ID="32898" DESC=""/>
		<ID_SELECT_AUDIO			ID="32527" DESC="소리-소리선택"		/>
		<ID_EQ_TOGGLEUSE			ID="33201" DESC="소리-이퀄라이저 켜기/끄기"/>
		<ID_EQPRESET_SAVE			ID="33043" /> <!-- save current eq setting -->
		<ID_EQPRESET_DELETE			ID="33044" /> <!-- delete current eq setting -->
		<ID_EQPRESET_EQRESET		ID="33203" /> <!-- set current eq to 0 db -->
		<ID_SOUND_SYNC_01F			ID="1291"	DESC="0.1초 빠르게 [Shift+&gt;]"/>
		<ID_SOUND_SYNC_01B			ID="1292"	DESC="0.1초 느리게 [Shift+&lt;]"/>
		<ID_SOUND_SYNC_DEFAULT		ID="1293"	DESC="기본 오디오 싱크[Shift+/]"/>
		<ID_VOLUME_TOGGLE_SHOW 		ID="4602"	/> 	<!-- 볼륨 조절 창 토글 -->	
		
		<!-- 화면 -->
    <ID_VIDEO_ROTATE			ID="33488" DESC="영상 회전 [Ctrl+Shift+S]" />
		<ID_VIDEO_FLIP				ID="32791" DESC="상하반전-입력 [Ctrl+Y]" />
		<ID_ALL_FLIP				ID="32792" DESC="상하반전-출력 [Ctrl+V]" />
		<ID_VIDEO_MIRROR			ID="33420" DESC="좌우반전-입력 [Ctrl+H]" />
		<ID_ALL_MIRROR				ID="33421" DESC="좌우반전-출력 [Ctrl+J]" />
																				
		<!-- 크기 --> 
		<ID_SIZE_MINSIZE			ID="32896" DESC="크기-최소 사이즈 [`]"/>
		<ID_SIZE_05 				ID="32797" DESC="크기-영상의 50% [1]"/>
		<ID_SIZE_10 				ID="32798" DESC="크기-영상의 100% [2]"/>
		<ID_SIZE_15 				ID="32799" DESC="크기-영상의 150% [3]"/>
		<ID_SIZE_20 				ID="32800" DESC="크기-영상의 200% [4]"/>
		<ID_SIZE_WIDTH				ID="32801" DESC="크기-바탕화면에 맞추기 [5]"/>		
		<ID_SYS_MAXIMIZE			ID="32841" DESC="크기-최대화"/>
		<ID_SIZE_TOFIT				ID="32823" DESC="크기-영상에 맞추기 [7, DEL]"/>
		<ID_SYS_MINIMIZE			ID="32843" DESC="크기-최소화"/>
		<ID_SIZE_FULLSCREEN 		ID="32716" DESC="크기-전체 화면 [ENTER]"/>
		<ID_SIZE_FULLSTRETCH		ID="32796" DESC="크기-꽉찬 화면 [Ctrl+ENTER]"/>
		<ID_SIZE_FULLRATIO			ID="33013" DESC="크기-꽉찬 화면(비율유지) [Ctrl+Alt+ENTER]"/>

		<!-- 자막 --> 
		<ID_OPEN_SUB				ID="32834" DESC="자막-열기 [F3]"/>
		<ID_SUB_SHOW				ID="32809" DESC="자막-보이기/숨기기 [Alt+H]"/>
		<ID_SUB_POS_DEF 			ID="32810" DESC="자막-기본 위치 [Alt+Home]"/>
		<ID_SUB_POS_UP				ID="32811" DESC="자막-위로 [Alt+방향키]"/>
		<ID_SUB_POS_DN				ID="32812" DESC="자막-아래로 [Alt+방향키]"/>
		<ID_SUB_POS_LEFT			ID="32813" DESC="자막-왼쪽으로  [Alt+방향키]"/>
		<ID_SUB_POS_RIGHT			ID="32814" DESC="자막-오른쪽으로 [Alt+방향키]"/>
		<ID_SUB_SIZE_UP 			ID="32816" DESC="자막-크게 [Alt+Page Up]"/>
		<ID_SUB_SIZE_DN 			ID="32817" DESC="자막-작게 [Alt+Page Down]"/>
		<ID_SUB_BOLD				ID="32818" DESC="자막-두껍게 [Alt+B]"/>
		<ID_SUB_SYNC_DEF			ID="32870" DESC="자막-싱크 기본 [/]"/>
		<ID_SUB_SYNC_05F			ID="32871" DESC="자막-싱크 0.5 초 빠르게 [&gt;]" />
		<ID_SUB_SYNC_05B			ID="32872" DESC="자막-싱크 0.5 초 느리게 [&lt;]" />
		<ID_SUB_LANG_ALL			ID="32877" DESC="자막-전부 보이기"/>
		<ID_SUB_LANG_KOR			ID="32878" DESC=""/>
		<ID_SUB_LANG_ENG			ID="32879" DESC=""/>
		<ID_SUB_LANG_NEXT			ID="32880" DESC="자막-다음 언어"/>
		<ID_SUB_AUTOSIZE			ID="32860" DESC="자막-크기 자동 조절하기"/>

		<!-- 화면 --> 
		<ID_ADJUST_DEFAULT				ID="32832" DESC="화면조절-기본 값으로 [Q]"/>
		<ID_ADJUST_BRIGHT_CONTRAST_UP	ID="32979" DESC="화면조절-명도&amp;채도 증가  [W]" />
		<ID_ADJUST_BRIGHT_UP			ID="32824" DESC="화면조절-명도 증가 [R]"/>
		<ID_ADJUST_BRIGHT_DN			ID="32825" DESC="화면조절-명도 감소 [E]"/>
		<ID_ADJUST_CONTRAST_UP			ID="32826" DESC="화면조절-대비 증가 [Y]"/>
		<ID_ADJUST_CONTRAST_DN			ID="32827" DESC="화면조절-대비 감소 [T]"/>
		<ID_ADJUST_SATURATION_UP		ID="32828" DESC="화면조절-채도 증가 [I]"/>
		<ID_ADJUST_SATURATION_DN		ID="32831" DESC="화면조절-채도 감소 [O]"/>
		<ID_ADJUST_HUE_UP				ID="32829" DESC="화면조절-색상 증가 [U]"/>
		<ID_ADJUST_HUE_DN				ID="32830" DESC="화면조절-색상 감소 [P]"/>
		<ID_ADJUST_BRIGHT_DEFAULT		ID="33178" DESC="화면조절-명도 기본"/>
		<ID_ADJUST_CONTRAST_DEFAULT		ID="33179" DESC="화면조절-대비 기본"/>
		<ID_ADJUST_SATURATION_DEFAULT	ID="33180" DESC="화면조절-채도 기본"/>
		<ID_ADJUST_HUE_DEFAULT			ID="33181" DESC="화면조절-색상 기본"/>

		<!-- 스킨 --> 
		<ID_OPENSKINBROWSER 		ID="32948" DESC="스킨-브라우저 띄우기 [Alt+F10]"/>
		<ID_OPENSKINPAGE			ID="32945" DESC="스킨-홈페이지 열기"/>
		<ID_OPENSKINFOLDER			ID="32946" DESC="스킨-스킨 폴더 열기"/>
		<ID_SKIN_NEXTCOLORTHEME		ID="32895" DESC="스킨-다음 컬러 테마 [Alt+F12]"/>
		<ID_SKIN_PREVCOLORTHEME		ID="32942" DESC="스킨-이전 컬러 테마 [Alt+F11]"/>
		<ID_REOPENSKIN				ID="32902" DESC="스킨-현재 스킨 다시 열기 [Ctrl+R]"/>

		<!-- 비율 --> 
		<ID_RATE_USER				ID="32807" DESC="화면비율-사용자 정의 [Ctrl+F11]"/>
		<ID_RATE_DEFAULT			ID="32808" DESC=""/>
		<ID_RATIO_KEEP				ID="32849" DESC="화면비율-비율유지방법 변경 [Ctrl+F5]"/>
		<ID_RATIO_DEFAULT			ID="32850" DESC="화면비율-기본비율 [Ctrl+F6]"/>
		<ID_RATIO_4X3				ID="32851" DESC="화면비율-4:3 [Ctrl+F7]"/>
		<ID_RATIO_16X9				ID="32852" DESC="화면비율-16:9 [Ctrl+F8]"/>
		<ID_RATIO_185X100			ID="32853" DESC="화면비율-1.85:1 [Ctrl+F9]"/>
		<ID_RATIO_235X100			ID="32854" DESC="화면비율-2.35:1 [Ctrl+F10]"/>
		<ID_RATIO_NEXT				ID="4577"  DESC="화면 비율 변경"/>

		<!-- 영상 확장/축소 --> 
		<ID_CROP_NONE			ID="32844" DESC="영상확장/축소 사용안함"/>
		<ID_CROP_RATIOEXP		ID="32858" DESC="비율단위 확장"/>
		<ID_CROP_RATIORDU		ID="33129" DESC="비율단위 축소"/>
		<ID_CROP_RATIO_1X1		ID="32855" DESC="비율단위 확장/축소-1:1 비율"/>
		<ID_CROP_RATIO_4X3		ID="32845" DESC="비율단위 확장/축소-4:3 비율"/>
		<ID_CROP_RATIO_16X9		ID="32846" DESC="비율단위 확장/축소-16:9 비율"/>
		<ID_CROP_RATIO_SCREEN	ID="32859" DESC="비율단위 확장/축소-해상도 비율"/>
		<ID_CROP_IMAGE_UP		ID="32847" DESC="비율단위 확장/축소-5% 위로"/>
		<ID_CROP_IMAGE_DN		ID="32848" DESC="비율단위 확장/축소-5% 아래로"/>
		<ID_CROP_IMAGE_VCENTER	ID="32856" DESC="비율단위 확장/축소-영상 가운데"/>
		<ID_CROP_PIXELOFFSET	ID="33130" DESC="픽셀단위 확장/축소"/>
		<ID_CROP_PIXEL_ADD_H	ID="33132" DESC="픽셀단위 확장/축소-좌우 픽셀 추가 [Ctrl+]]" />
		<ID_CROP_PIXEL_DEL_H	ID="33131" DESC="픽셀단위 확장/축소-좌우 픽셀 삭제 [Ctrl+[]" />
		<ID_CROP_PIXEL_ADD_V	ID="33133" DESC="픽셀단위 확장/축소-상하 픽셀 추가"/>
		<ID_CROP_PIXEL_DEL_V	ID="33134" DESC="픽셀단위 확장/축소-상하 픽셀 삭제"/>

		<!-- 재생 속도 -->
		<ID_PLAY_RATE_UP			ID="32864" DESC="재생속도-빠르게 [C]"/>
		<ID_PLAY_RATE_DN			ID="32865" DESC="재생속도-느리게 [X]"/>
		<ID_PLAY_RATE_DEFAULT		ID="32866" DESC="재생속도-기본 [Z]"/>

		<!-- 화면 처리 -->
		<ID_CAP_CLIPBOARD			ID="33053" DESC="캡처-클립 보드에 복사 [Ctrl+C]"/>
		<ID_CAP_BITMAP				ID="33054" DESC="캡처-저장 [Ctrl+E]"/>
		<ID_CAP_GRABBITMAP			ID="33055" DESC="캡처-연속 저장 [Ctrl+G]"/>
		<ID_CAP_WP_CENTER			ID="33056" DESC="캡처-바탕화면으로(가운데) [Ctrl+7]"/>
		<ID_CAP_WP_TILE 			ID="33057" DESC="캡처-바탕화면으로(바둑판식) [Ctrl+8]"/>
		<ID_CAP_WP_STRETCH			ID="33058" DESC="캡처-바탕화면으로(늘이기) [Ctrl+9]"/>
		<ID_CAP_BROWSE				ID="32889" DESC="캡처-화면 저장 폴더 열기"/>
		<ID_CAP_WP_DELETE			ID="33059" DESC="캡처-바탕화면 이미지 없애기 [Ctrl+0]"/>
		<ID_CAP_EXPERT				ID="33060" DESC="캡처-고급 캡처 [Ctrl+G]"/>
		<ID_VCAP_SNAPSHOT			ID="33425" DESC="캡처-스냅샷 만들기 [Ctrl+Q]"/>

		<!-- PAN&SCAN -->
		<ID_PS_TOGGLE				ID="33210" DESC="팬&amp;스캔-프리셋 전환"/>
		<ID_PS_DEFAULT				ID="32924" DESC="팬&amp;스캔-기본 위치 [Numpad 5]"/>
		<ID_PS_RIGHT				ID="32931" DESC="팬&amp;스캔-오른쪽으로 [Numpad 6]"/>
		<ID_PS_LEFT 				ID="32932" DESC="팬&amp;스캔-왼쪽으로 [Numpad 4]"/>
		<ID_PS_TOP					ID="32599" DESC="팬&amp;스캔-위로 [Numpad 8]"/>
		<ID_PS_BOTTOM				ID="32600" DESC="팬&amp;스캔-아래로 [Numpad 2]"/>

		<ID_PS_SIZE_UP				ID="32925" DESC="팬&amp;스캔-크기 증가 [Ctrl+Numpad 9]"/>
		<ID_PS_SIZE_DN				ID="32926" DESC="팬&amp;스캔-크기 감소 [Ctrl+Numpad 1]"/>
		<ID_PS_WITH_UP				ID="32927" DESC="팬&amp;스캔-영상 폭 증가 [Ctrl+Numpad 6]"/>
		<ID_PS_WITH_DN				ID="32928" DESC="팬&amp;스캔-영상 폭 감소 [Ctrl+Numpad 4]"/>
		<ID_PS_HEIGHT_UP			ID="32929" DESC="팬&amp;스캔-영상 높이 증가 [Ctrl+Numpad 8]"/>
		<ID_PS_HEIGHT_DN			ID="32930" DESC="팬&amp;스캔-영상 높이 감소 [Ctrl+Numpad 2]"/>

		<ID_PS_LEFTTOP				ID="32935" DESC="팬&amp;스캔-좌 상단으로" />
		<ID_PS_RIGHTTOP				ID="32938" DESC="팬&amp;스캔-우 상단으로" />
		<ID_PS_LEFTBOTTOM			ID="32939" DESC="팬&amp;스캔-좌 하단으로" />
		<ID_PS_RIGHTBOTTOM			ID="32940" DESC="팬&amp;스캔-우 하단으로" />

		<ID_PSW_LEFT				ID="33064" DESC="팬&amp;스캔-재생창 왼쪽으로 [Ctrl+Alt+Numpad 4]"/>
		<ID_PSW_RIGHT				ID="33063" DESC="팬&amp;스캔-재생창 오른쪽으로 [Ctrl+Alt+Numpad 6]"/>
		<ID_PSW_TOP					ID="33065" DESC="팬&amp;스캔-재생창 위로 [Ctrl+Alt+Numpad 8]"/>
		<ID_PSW_BOTTOM				ID="33066" DESC="팬&amp;스캔-재생창 아래로 [Ctrl+Alt+Numpad 2]"/>

		<ID_PSW_SIZE_UP				ID="33069" DESC="팬&amp;스캔-재생창 크기 증가 [Ctrl+Alt+Numpad +]" />
		<ID_PSW_SIZE_DN				ID="33070" DESC="팬&amp;스캔-재생창 크기 감소 [Ctrl+Alt+Numpad -]" />

		<ID_PSW_CENTER				ID="33068" DESC="팬&amp;스캔-재생창 가운데로 [Ctrl+Alt+Numpad 5]"/>
		<ID_PSW_LEFTTOP				ID="33076" DESC="팬&amp;스캔-재생창 좌 상단 모퉁이로 [Ctrl+Alt+Numpad 7]"/>
		<ID_PSW_RIGHTTOP			ID="33077" DESC="팬&amp;스캔-재생창 우 상단 모퉁이로 [Ctrl+Alt+Numpad 9]"/>
		<ID_PSW_LEFTBOTTOM			ID="33075" DESC="팬&amp;스캔-재생창 좌 하단 모퉁이로 [Ctrl+Alt+Numpad 1]"/>
		<ID_PSW_RIGHTBOTTOM			ID="33078" DESC="팬&amp;스캔-재생창 우 하단 모퉁이로 [Ctrl+Alt+Numpad 3]"/>
    <ID_MOVETO_LEFT			ID="33482" DESC="팬&amp;스캔-좌측으로 스냅이동 [Ctrl+Alt+←]"/>
    <ID_MOVETO_RIGHT			ID="33481" DESC="팬&amp;스캔-우측으로 스냅이동 [Ctrl+Alt+→]"/>

    <!-- 재생 목록 -->
		<ID_PL_ADD					ID="32907" DESC="재생목록-파일 추가"/>
		<ID_PL_ADDFOLDER			ID="32910" DESC="재생목록-폴더 추가"/>
		<ID_PLAYLISTPREV			ID="32921" DESC="재생목록-이전 파일로"/>
		<ID_PLAYLISTNEXT			ID="32922" DESC="재생목록-다음 파일로"/>
		<ID_PL_REPEAT				ID="32943" DESC="재생목록-반복 토글"/>
		<ID_PL_SHUFFLE				ID="32978" DESC="재생목록-랜덤재생 토글"/>
		<ID_PLAYLIST_SORT			ID="32956" DESC="재생목록-목록 소트하기."/>
		<ID_PL_DELSEL				ID="32952" DESC="재생목록-선택항목 지우기"/>
		<ID_PL_SELALL				ID="32960" DESC="재생목록-전부 선택"/>
		<ID_PL_REVSEL				ID="32961" DESC="재생목록-선택 반전"/>
		<ID_PLAYLIST_REVSORT		ID="32963" DESC="재생목록-역순 정렬"/>

		<!-- 팝업메뉴 -->
		<ID_PLAYLISTPOPUP_ADD		ID="32951" DESC="재생목록-'추가' 팝업"/>
		<ID_PLAYLISTPOPUP_DEL		ID="32953" DESC="재생목록-'삭제' 팝업"/>
		<ID_PLAYLISTPOPUP_SORT		ID="32959" DESC="재생목록-'정렬' 팝업"/>
		<ID_PLAYLISTPOPUP_SEL		ID="32962" DESC="재생목록-'선택' 팝업"/>
		<ID_PLAYLISTPOPUPMENU		ID="32906" DESC="재생목록-팝업 메뉴 띄우기"/>
																			
		<!-- 끄기 --> 
		<ID_SHUTDOWN_EOL			ID="32913" DESC="시스템 끄기-현재 목록 재생 완료 후"/>
		<ID_SHUTDOWN_EOF			ID="32905" DESC="시스템 끄기-현재 파일 재생 종료후"/>
		<ID_SHUTDOWN				ID="32622" DESC="시스템 끄기-설정 (안쓰기,현재파일재생후,현재 목록재생후) [Ctrl+Z]" />

		<!-- 창 보이기/숨기기 --> 
		<!--ID_TOGGLESHOW			ID="32965" DESC="메인창 보이기/숨기기" /> -->
		<ID_CONTROLPANEL_TOGGLESHOW	ID="32966" DESC="제어창 보이기/숨기기 [F7]"/>
		<ID_PLAYLIST_TOGGLESHOW		ID="32955" DESC="재생목록-팝업창 보이기/숨기기 [F8]" />
		<ID_PLAYLIST_SHOW			ID="33084" DESC="재생목록-팝업창 보이기"/>
		<ID_PLAYLIST_HIDE			ID="33085" DESC="재생목록-팝업창 숨기기"/>
		<ID_CHANNEL_TOGGLESHOW		ID="33237" DESC="채널-팝업창 보이기/숨기기" />
		<ID_CHANNEL_SHOW			ID="33238" DESC="채널-팝업창 보이기" />
		<ID_CHANNEL_HIDE			ID="33239" DESC="채널-팝업창 숨기기" />
		<ID_CHANNEL_TOGGLESHOW2		ID="33419" DESC="채널-팝업창2 보이기/숨기기" />
		<ID_CHANNEL_TOGGLESHOWBAR	ID="33465" DESC="" />
    <ID_BTN_SUBFIND			ID="33537" DESC="자막찾기" />
    <ID_BTN_YOUTUBE_QUALITY ID="33538" DESC="화질 선택" />

		<!-- 팝업메뉴 -->
		<ID_POPUP_CONTEXT			ID="33004" DESC="팝업메뉴-메인 메뉴"/>
		<ID_POPUP_CONTEXT_BTN		ID="33110" DESC="팝업메뉴-메인 메뉴(버튼)"/>
		<ID_POPUP_VID				ID="32890" DESC="팝업메뉴-화면 제어"/>
		<ID_POPUP_SUB				ID="32891" DESC="팝업메뉴-자막 제어"/>
		<ID_POPUP_CON				ID="32892" DESC="팝업메뉴-재생 제어"/>
																					
		<!-- DVD -->
		<ID_OPEN_DVD				ID="33088" DESC="DVD-DVD 열기"/>
		<ID_OPEN_DVDIFO				ID="33089" DESC="DVD-DVD 파일(.IFO) 열기"/>
		<ID_CHAPTERPREV				ID="33092" DESC="DVD-이전 챕터"/>
		<ID_CHAPTERNEXT				ID="33093" DESC="DVD-다음 챕터"/>
		<ID_DVD_TITLEMENU			ID="33097" DESC="DVD-타이틀 메뉴"/>
		<ID_DVD_ROOTMENU			ID="33098" DESC="DVD-루트 메뉴"/>
		<ID_DVD_SUBPICMENU			ID="33099" DESC="DVD-자막 메뉴"/>
		<ID_DVD_CHAPTERMENU			ID="33100" DESC="DVD-챕터 메뉴"/>
		<ID_DVD_AUDIOMENU			ID="33101" DESC="DVD-오디오 메뉴"/>
		<ID_DVD_ANGLEMENU			ID="33102" DESC="DVD-앵글 메뉴"/>
		<ID_DVD_ENABLESUBPIC		ID="33104" DESC="DVD-자막 활성화"/>
		<ID_DVDCONTROL				ID="33107" DESC="DVD-DVD 팝업 메뉴 [D]"/>
		<ID_KEY_ENTER				ID="33108" DESC="DVD-DVD 엔터키"/>
		
		<!-- 구간 반복 -->
		<ID_SECTIONRPT_SET_S		ID="33119" DESC="구간반복-시작위치 설정"/>
		<ID_SECTIONRPT_UNSET_S		ID="33124" DESC="구간반복-시작위치 해제"/>
		<ID_SECTIONRPT_SET_E		ID="33120" DESC="구간반복-종료위치 설정"/>
		<ID_SECTIONRPT_UNSET_E		ID="33122" DESC="구간반복-종료위치 해제"/>
		<ID_SECTIONRPT_UNSET_ALL	ID="33123" DESC="구간반복-반복구간 해제"/>

		<!-- 기타 -->
		<ID_ALWAYS_ONTOP			ID="32836" DESC="기타-항상 위 [Ctrl+A]"/>
		<ID_ABOUT					ID="32839" DESC="기타-ABOUT 화면 보여주기"/>
		<ID_PLAYINFO				ID="32949" DESC="기타-재생 정보 보기 [Ctrl+F1]"/>
		<ID_SHOW_TIME				ID="32884" DESC="기타-현재 재생정보 보이기"/>
		<ID_PREFERENCE				ID="32857" DESC="기타-환경 설정 [F5]"/>
		<ID_HOMEPAGE				ID="32899" DESC="기타-프로그램 홈페이지 열기"/>
		<ID_SHOW_TASKBAR			ID="32900" DESC="기타-작업 표시줄 항목 보이기"/>
		<ID_INPLAY_ONTOP			ID="32901" DESC="기타-재생 시에만 맨 위에 설정/해제 [Ctrl+T]" />
		<ID_RECENTPLAYPOS			ID="32904" DESC="기타-최근 파일 재생 위치 기억하기 토글" />
		<ID_RUNGOMMANAGER			ID="32893" DESC=""/>
		<ID_UPDATE					ID="32894" DESC="기타-최신버전 업데이트"/>
		<ID_FIND_SUBTITLE			ID="33083" DESC="기타-자막찾기"/>
		<ID_REGIST_SUBTITLE			ID="33127" DESC="기타-자막등록"/>
		<ID_AD_BUTTON				ID="33215" DESC=""/>
		<ID_DMB_AUTOSTART			ID="33394" DESC="기타-DMB 바로 재생"/>
		<ID_DMB_TOGGLESHOW			ID="33242" DESC="기타-DMB 창 전환"/>
		<ID_VCAP_INTERMEDIATE   	ID="33417" DESC="기타-TWINKLS"/>
		<ID_WIDI_TOGGLESHOW   		ID="33461" DESC="기타-WiDi 창 전환"/>
		<ID_SEARCHBOX				ID="33468" />	<!-- Search & Play 테스트용 -->
		<ID_BTN_ONTOPMODE			ID="33477" />
		<ID_SEARCHBOX_POPUP_TOGGLESHOW	ID="33478" />
		<ID_FUNC_POPUP_TOGGLESHOW	ID="33479"/>
		<ID_SCREENSHARE_POPUP_TOGGLESHOW ID="33480"/>
		<ID_CHANGE_DEFAULT_SKIN 	ID="4614"/>  <!-- 터치 스킨 사용 안함 -->
		
		<CID_REMOTECONTROL_POPUP_TOGGLESHOW		ID="33491"/>
		<CID_BACKGROUNDMOVIEMODE_TOGGLE			ID="33492"/>
		<ID_OPEN2						ID="33496"/>
		<ID_BRIDGE_SHOW					ID ="33500"/>
		<ID_CAPTURE						ID ="33501"/>
		<ID_SHOW_LAYER_WND				ID ="32476"/>
		<!-- NOT USED -->
		<ID_CHANNEL_REFRESH			ID="33396" DESC=""/> <!-- refresh channel browser control -->

	
		<!--미니웹 제어 버튼-->
    	<ID_WEB_HOME						ID="33473" />
    	<ID_WEB_PREV						ID="33474" />
    	<ID_WEB_NEXT						ID="33475" />
    	<ID_WEB_RELOAD					ID="33476" />

	</CONTROL_ID>
</GXSKIN_CONTROLD_DEFINE>

